@charset "utf-8";
/* *******************************************************
 * filename : layout.css
 * description : 전체 레이아웃 CSS
 * date : 2022-07-26
******************************************************** */
@import url('https://fonts.googleapis.com/css2?family=Figtree:wght@300..900&display=swap');

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}


/* fallback ★구글 아이콘 안쓰면 삭제★ */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Material-Icons.woff2") format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}


/* ========================================================
 * SETTING
======================================================== */
:root{
	--main-color: #1A365C;
	--sub-color1: #5E6F8C;
	--sub-color2: #E8EDF2;
	--sub-color3: #134173;
	--area-wide-width: 1800px;
	--area-box-width: 1590px;
	--area-sub-width: 1300px;
	--area-1400-width: 1400px;
	--area-width: 1200px;
	--area-padding: 30px;
	--header-top: 85px;
	--header-height: 50px;
	--sub-visual-height: 70rem;
	--sub-menu-height: 60px;
	--full-height: 100vh;
	--transition-custom: all 0.4s ease-in-out;
	--transition-custom2: all 0.8s ease-in-out; /* data-scroll */
	--font-family1: 'Figtree', 'Pretendard', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family2: 'Pretendard', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family3: 'GMarketSans', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
}
/* html:not(.is-mobile) *::-webkit-scrollbar {
	width: 15px;
	height: 15px;
}
html:not(.is-mobile) *::-webkit-scrollbar-track {
	background-color: #f1f1f1;
}
html:not(.is-mobile) *::-webkit-scrollbar-thumb {
	background-color: #c1c1c1;
} */
::selection {
    background: var(--main-color);   
    color: #fff;
}
::-moz-selection {
    background: var(--main-color);    
    color: #fff;
}
html{font-size:10px;}
body, table, th, td, button, select, input, textarea {
	font-family:var(--font-family1);
	color:#666;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	text-size-adjust:none;
	word-break:keep-all;
}
body { background-color:#fff; }
table, th, td{word-break:break-word;}
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative; }

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
.area{ max-width:var(--area-width); margin:0px auto;}
.area-sub{ max-width:var(--area-sub-width); margin:0px auto; }
.area-1400{ max-width:var(--area-1400-width); margin:0px auto; }
.area-box{ max-width:var(--area-box-width); margin:0px auto; }
.area-wide{max-width: var(--area-wide-width); margin: 0 auto;}
.full-height{height:var(--full-height);}
/* Fullpage Layout */
.fullpage-html{overflow:hidden; height:100%;}
.fullpage-html #wrap{position:static;}
/* br tag */
.m-br{display:none;}
.display-m{display:none;}
.font-pretendard{font-family:var(--font-family2);}
.font-gmarket{font-family:var(--font-family3);}

/* ****************** HEADER ********************** */
#header{
	position:fixed; height:var(--header-height); top:var(--header-top); left:0; width:100%; z-index:9999; transition: var(--transition-custom2);
}
#header:before{position: absolute; content: ''; width: 100%; height: 100%; top:0; left: 0; backdrop-filter: blur(2rem); opacity: 0; transition: var(--transition-custom2);}

.fullpage-html #header{
	position:fixed;
}
#headerInnerWrap{position:absolute; top:0px; left:0px; width:100%; height:var(--header-height); z-index:9999; transition:var(--transition-custom2);}
#headerInner{position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height);}
#header .logo-box{display: flex; align-items:center;}
#header .logo{position:relative; z-index:100; }
#header .logo a{display:block; height: 19.4px;}
#header .logo svg{height: 100%; display:block; vertical-align:top;}
#header .logo svg *{transition:var(--transition-custom2);}

.cm-logo-svg path{fill:#fff; /* fill:#000; */}


/* -------- Header :: UTIL BOX -------- */
.header-util-box{position:relative; z-index:100;}

/* Header :: Contact 버튼 */
.header-contact-btn{width: 20rem; height: 5rem; font-size: 1.5rem; font-weight: 600; color: #fff; border-radius: 5rem; border: 0.3rem solid #fff; box-sizing: border-box; display: flex; align-items: center; justify-content: center; position: relative; overflow: hidden; transition: color 0.75s ease 0s, border-color 0.4s ease-in-out;}
.header-contact-btn span{position: relative;}
/* .header-contact-btn:after {position: absolute; left: 50%; top: 50%; width: 0%; height: 0%; border-radius: 450%; z-index: -1; background: #fff; content: ""; transform: translateX(-50%) translateY(-50%); transition: width 0.75s ease 0s, height 0.75s ease 0s;} */
.header-contact-btn:hover{color: #000;}
/* .header-contact-btn:hover:after{width: 150%; height: 450%;} */
.header-contact-btn.cm-fill-btn .cm-fill{background:#fff;}
.sub-wrap .header-contact-btn.cm-fill-btn .cm-fill{background:#000;}


/* Header :: 언어선택 */
.header-lang {position:relative; width:4.6rem; height:4.6rem; z-index:100; margin-left:1.5rem;}
.header-lang .lang-open-btn {overflow:hidden; position:relative; display:flex; align-items:center; justify-content:center; width:100%; height:100%; font-size:1.6rem; color:#fff;   border:2px solid #fff; border-radius:50%; box-sizing:border-box; transition:var(--transition-custom2), color 0.75s ease 0s;}
.header-lang .lang-open-btn .cm-fill{background:#fff;}
.header-lang .lang-open-btn strong{position: relative;}
.header-lang > ul {display:none; position:absolute; top:100%; left:0; z-index:10; width:100%; padding-top:1rem;}
.header-lang > ul > li > a{display:flex; align-items:center; justify-content:center; width:4.6rem; height:4.6rem; border:2px solid #fff; box-sizing:border-box; border-radius:50%; font-size:1.6rem; color:#fff;   transition:var(--transition-custom2);}

.header-lang .lang-open-btn:hover{color:#000;}
.header-lang.open .lang-open-btn{color:#000;}
.header-lang.open .lang-open-btn .cm-fill{width:30vw; height:30vw;}

/* -------- Header :: GNB(PC) -------- */
.gnb-overlay-bg{position:fixed; top:0; left:0; width:100%; height:100%; visibility:hidden; opacity:0; background:rgba(0,0,0,0.5); z-index:9997;  transition:var(--transition-custom); }	/* gnb overlay BG */
.gnb-overlay-bg.open{visibility:visible; opacity:1.0;}
#gnb{position:absolute; text-align:center; top:0; left:0px; width:100%; z-index:99; transition:var(--transition-custom2);}
#gnb > ul{display: flex; align-items: center; justify-content: flex-end;}
#gnb > ul > li{position:relative; word-break:keep-all;}
#gnb > ul > li:last-child{margin-right: 23.5rem;}
#gnb > ul > li > a{
	position:relative; z-index:100; display:block; line-height:var(--header-height); padding:0 2.5rem; text-align:center; color:#fff; font-size:1.6rem; font-weight:600; transition:var(--transition-custom); 
}


/* GNB :: 2차 전체메뉴 */
#gnbBg{
	overflow:hidden; 
	position:absolute; 
	left:0; top:0px; 
	width:100%; 
	height:0; 
	background:#fff; 
	z-index:98;
	opacity:0;
	transition:height 0.3s ease-in-out, opacity 0.2s ease-in-out;
}
#gnbBg:after{position:absolute; top:var(--header-height); width:100%; left:0; height:1px; background-color:#ddd; content:"";}
#gnb.total-menu > ul > li .gnb-2dep{
	position:absolute; 
	top:var(--header-height); 
	left:0px; 
	z-index:99;
	width:100%; 
	text-align:left; 
	border-right:1px solid #ddd;
	opacity:0;filter:Alpha(opacity=0);
	height:0;
    transition: all 0.2s 0s;
	transition-delay: 0s;
	visibility:hidden;
}
#gnb.total-menu > ul > li:first-child .gnb-2dep{border-left:1px solid #ddd;}
#gnb.total-menu > ul > li .gnb-2dep:before {
	content:""; position:absolute; left:0; top:0px; width:0; left:50%; height:1px; background-color:var(--main-color); 
	transition:var(--transition-custom);
}
#gnb.total-menu > ul > li:hover .gnb-2dep:before {width:100%; left:0;}
#gnb.total-menu > ul > li .gnb-2dep ul{padding:13px 0px;}
#gnb.total-menu > ul > li .gnb-2dep ul li{position:relative;}
#gnb.total-menu > ul > li .gnb-2dep ul li a{ display:block;  padding:7px 15px; color:#333; font-size:14px; letter-spacing:-0.5px; font-weight:400; line-height:1.3; transition:var(--transition-custom); }
#gnb.total-menu > ul > li .gnb-2dep ul li a:hover{color:var(--main-color);}

/* GNB :: 2차메뉴 Over (높이변경) */
#gnb.open #gnbBg{height:350px; opacity:1.0;filter:Alpha(opacity=100);}
#gnb.open > ul > li .gnb-2dep{
	height:250px; opacity:1.0;filter:Alpha(opacity=100);
	visibility:visible;
    transition: height 0.5s ease-in-out, opacity 0.5s ease-in-out 0.2s;
}

/* GNB :: 2차 각각메뉴 */
#gnb.each-menu > ul > li .gnb-2dep{
	/* display:none; */
	position:absolute; 
	top:calc(var(--header-height) - 0px); 
	left:50%;
	transform:translateX(-50%);
	z-index:99;
	width:29rem; 
	text-align:left; 
	visibility:hidden;
	opacity:0;filter:Alpha(opacity=0);
	transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
#gnb.each-menu > ul > li .gnb-2dep:before{
	content:""; 
	position:absolute; top:0px; left:0px; right:0px; 
	height:0; 
	background-color:var(--main-color); 
	transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);
	border-radius:1rem;
}
#gnb.each-menu > ul > li .gnb-2dep > ul{padding:1.5rem 0px;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li{position:relative; padding:1rem 3.5rem; opacity:0; transition:all 0s 0s; }
#gnb.each-menu > ul > li .gnb-2dep > ul > li > a{display:block; color:#fff; font-size:1.8rem; font-weight:700; text-align:left; line-height:1.4; opacity:0.3; transition:var(--transition-custom);}
#gnb.each-menu > ul > li .gnb-2dep > ul > li > a:hover{opacity:1.0;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps{padding:3px 0px;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps li{position:relative; padding:5px 0px;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps li a{position: relative; display:block; color:#fff; font-size:1.4rem; font-weight:400; text-align:left; line-height:1.4; opacity:0.3; transition:var(--transition-custom);}
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps li a span{display: block; position: relative; padding-left:0.8em; box-sizing:border-box; }
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps li > a span:before{position: absolute; content:''; left:0; top:8px; width:3px; height:3px; border-radius:50%; background:#fff;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps li a:hover{opacity:1.0;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li:has(.gnb-3deps li a:hover) > a{opacity:1;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps li .gnb-4deps {padding-left: 1rem; margin-top: 0.5rem;}
#gnb.each-menu > ul > li .gnb-2dep > ul > li .gnb-3deps li .gnb-4deps a span:before {position: absolute; content: '-'; left: 0; top: 0;}
/* over했을때 */
#gnb.each-menu > ul > li .gnb-2dep.open{visibility:visible; opacity:1.0;}
#gnb.each-menu > ul > li .gnb-2dep.open:before{height:100%;}
#gnb > ul > li .gnb-2dep.open ul li{opacity:1.0; transition:var(--transition-custom2);}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(1){transition-delay:0.1s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(2){transition-delay:0.2s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(3){transition-delay:0.3s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(4){transition-delay:0.4s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(5){transition-delay:0.5s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(6){transition-delay:0.6s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(7){transition-delay:0.7s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(8){transition-delay:0.8s;}

/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}

/* -------- Header :: Sub page -------- */
#wrap:not(.main-wrap) #header.sub-header{/* position: relative; */ padding-block:var(--header-top); top:0; border-bottom:1px solid #eaeaea;}
#wrap:not(.main-wrap) #header.sub-header #headerInnerWrap{padding: var(--header-top) 0;}
#wrap:not(.main-wrap) #header.sub-header #gnb{padding: var(--header-top) 0;}

/* -------- Header :: white ver -------- */
.dark-mode #header .logo svg *{fill:#fff;}
.dark-mode.sub-wrap #gnb > ul > li > a{color:#fff !important;}
.dark-mode.sub-wrap .header-contact-btn{border-color:#fff; color:#fff;}
.dark-mode.sub-wrap .header-contact-btn:hover{color:#000;}
.dark-mode.sub-wrap .header-contact-btn:after{background:#fff;}

.dark-mode.sub-wrap .header-contact-btn .cm-fill{background:#fff;}

/* SUB LAYOUT :: 서브메뉴 Fixed (공통) */
/* -------- Header :: ScrollDown -------- */
@media all and (min-width:1281px){
	#header.top-fixed{top:0 !important; padding:3rem 0 !important; }
	#header.top-fixed:before{opacity:1;}
	#header.scroll-down.top-fixed{transform:translateY(calc(-1 * (var(--header-height) + var(--header-top) + 3rem))) !important;}
	#header.top-fixed #headerInnerWrap{padding:3rem 0 !important;;}
	#header.top-fixed #gnb{padding:3rem 0 !important;;}
	
	#wrap:not(.dark-mode) #header.top-fixed .logo svg *{fill:#000;}
	#wrap:not(.dark-mode) #header.top-fixed #gnb > ul > li > a{color:#000 !important;}
	#wrap:not(.dark-mode) #header.top-fixed .header-contact-btn{border-color:#000; color:#000;}
	#wrap:not(.dark-mode) #header.top-fixed .header-contact-btn:hover{color:#fff;}
	#wrap:not(.dark-mode) #header.top-fixed .header-contact-btn:after{background:#000;}
	#wrap:not(.dark-mode) #header.top-fixed .header-lang .lang-open-btn{border-color:#000; color:#000;}
	#wrap:not(.dark-mode) #header.top-fixed .header-lang > ul > li > a{border-color:#000; color:#000;}

	#wrap:not(.dark-mode) #header.top-fixed .header-contact-btn .cm-fill{background:#000;}
	
	#wrap:not(.dark-mode) #header.top-fixed .header-lang .lang-open-btn:hover{color:#fff;}
	#wrap:not(.dark-mode) #header.top-fixed .header-lang .lang-open-btn .cm-fill{background:#000;}
	#wrap:not(.dark-mode) #header.top-fixed .header-lang.open .lang-open-btn{color:#fff;}
}
@media all and (min-width:1025px){
	.fixed-sub-menu.top-fixed .side-menu-inner{position:fixed; top:0px; left:0px; z-index:9999;}
}

/* ****************** FOOTER ********************** */
/* -------- FOOTER :: 레이아웃 -------- */
#footer{padding-bottom: 6.6rem !important;}
#footerInner{background-color: #000; border-radius: 2rem;}
.footer-left-con{}
.footer-right-con{}

/* Footer :: TOP버튼 */
.to-top-btn{
	position:fixed; 
	bottom:-100px; 
	right:15px;
	display:block; 
	width:46px; 
	height:46px; 
	background-color:#fff; 
	text-align:center; 
	color:#333; 
	z-index:99;
	border:1px solid #eee;
	box-sizing:border-box;
	opacity:0;
	transition:var(--transition-custom);
	border-radius:50%;
}
.to-top-btn.bottom-fixed{bottom:15px; opacity:1.0;}
.to-top-btn i{display:inline-block; font-size:16px; line-height:46px; transition:var(--transition-custom);}
.to-top-btn:hover i{transform:translateY(-3px)}
#fullpage .to-top-btn{display:none;}

/* -------- FOOTER :: 상단 -------- */
#footerTop{padding:9rem 0 8rem;}
#footerTop .area-box{width: 100%; box-sizing: border-box; display: flex; flex-wrap:wrap; justify-content: space-between;}
#footerTop .footer-left-con {width: calc(100% - 49rem);}
#footerTop .footer-right-con{width: 40rem;}

/* Footer :: 사이트맵 */
.footer-sitemap-list-con > ul > li{margin-top:2rem; width: 22rem; position: relative;}
.footer-sitemap-list-con > ul > li:first-child{margin-top: 0;}
.footer-sitemap-list-con > ul > li h3{font-size:3rem; line-height: 1.3; font-weight:400; color: #fff; transition: var(--transition-custom); transition-property: color, font-weight;}
.footer-sitemap-list-con > ul > li .sitemap-2dep {position:absolute; top: 0; left: calc(100% + 1rem); width: 100%; opacity: 0; visibility:hidden; transition: var(--transition-custom); margin-top: 1rem;}
/* .footer-sitemap-list-con > ul > li:nth-child(2) .sitemap-2dep {top: -6rem;} */
.footer-sitemap-list-con > ul > li:nth-child(5) .sitemap-2dep {top: auto; bottom: 0;}
.footer-sitemap-list-con > ul > li .sitemap-2dep > a{display:block; font-size:1.6rem; line-height:1.3; font-weight: 400; color: rgba(255,255,255,0.5); transition: var(--transition-custom); transition-property: color;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li{margin-bottom:1.5rem;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li:last-child{margin-bottom:0}
.footer-sitemap-list-con > ul > li .sitemap-2dep li a{display:block; font-size:1.6rem; line-height:1.3; font-weight: 400; color: rgba(255,255,255,0.5); transition: var(--transition-custom); transition-property: color;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li.on a,
.footer-sitemap-list-con > ul > li .sitemap-2dep li a:hover{color: #fff;}
.footer-sitemap-list-con > ul > li.on h3,
.footer-sitemap-list-con > ul > li h3:hover{color: #fff;}
.footer-sitemap-list-con > ul > li .sitemap-2dep > a:hover{color:#fff;}
.footer-sitemap-list-con > ul > li .sitemap-2dep > li:has(.gnb-3deps li a:hover) > a{color:#fff;}
.footer-sitemap-list-con > ul > li.on .sitemap-2dep {visibility:visible; opacity: 1;}

.footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps{margin-top:1rem;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps li{margin-bottom:0.7rem;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps li a{font-size:1.4rem;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps li a span{position: relative; display: block; padding-left:1rem;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps li > a span:before{position: absolute; content:''; width:3px; height:3px; border-radius:50%; background:#fff; opacity:0.3; top:0.7rem; left:0; transition:var(--transition-custom);}

.footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps .gnb-4deps {padding-left: 1rem; margin-top: 0.5rem;}
.footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps .gnb-4deps a span:before {position: absolute; content: '-'; left: 0; top: 0; opacity:0.3; }

.footer-sitemap-list-con > ul > li .sitemap-2dep li:hover .gnb-3deps li a span:before{opacity:1;}
/* .footer-sitemap-list-con > ul > li .sitemap-2dep li .gnb-3deps span br{display: none;} */

.footer-sitemap-list-con > ul:has(li.on) > li:not(.on) h3{color: rgba(255,255,255,0.5);}
.footer-sitemap-list-con > ul:has(h3:hover) > li:not(:hover) h3{color: rgba(255,255,255,0.5);}

/* Footer :: 정보 */
.footer-address{}
.footer-address p{font-size: 1.6rem; line-height: 2; font-weight: 400; color: #fff;}
.footer-address a{color:inherit}

/* Footer :: 정보 style02 */
.footer-address-info-box{display: flex; gap:9.5rem}
.footer-address-list {}
.footer-address-list strong {display: block; font-size: 2rem; font-weight: 700; color: #fff; line-height: 1.65; margin-bottom: 1rem;}
.footer-address-list .txt {font-size: 1.6rem; font-weight: 500; color: #fff; line-height: 2;}
.footer-address-list dl {display: flex;}
.footer-address-list dl dt {width: 3rem; font-size: 1.8rem; font-weight: 500; letter-spacing: -0.04em; color: rgba(255,255,255,0.3); line-height: 2;}
.footer-address-list dl dd { font-size: 1.6rem; font-weight: 500; letter-spacing: -0.04em; color: #fff; line-height: 2;}

#footerBottom .footer-address-list {display: inline-flex;}
#footerBottom .footer-address-list dl + dl {margin-left: 3rem;}

/* Footer :: Contact 버튼 */
.footer-contact-btn{/* margin-top: 4.5rem; */ padding: 0 3rem; width: 100%; height: 7rem; font-size: 2rem; letter-spacing: -0.025em; font-weight: 500; color: #fff; background-color: var(--main-color); border-radius: 7rem; display: flex; align-items: center; justify-content: space-between; box-sizing: border-box;}
.footer-contact-btn i{font-size: 2.4rem; transition: var(--transition-custom); transition-property: transform;}
.footer-contact-btn:hover i{transform: translateX(5px);}

/* -------- FOOTER :: 하단 -------- */
#footerBottom{}
#footerBottom .area-box{border-top: 3px solid #fff; padding-top: 3.5rem !important; padding-bottom: 8rem !important; width: 100%; box-sizing: border-box; display: flex; flex-wrap:wrap; align-items: center; justify-content: space-between;}
#footerBottom .footer-left-con {display: flex; align-items: center;}
/* Footer :: 푸터메뉴 */
.foot-menu{display: flex; align-items: center; margin-right: 3rem;}
.foot-menu li{position:relative; padding-left:3rem;}
.foot-menu li:first-child{padding-left:0}
.foot-menu li a{font-size: 1.6rem; line-height: 1.5; font-weight: 400; letter-spacing: -0.04em; color: #fff; transition: var(--transition-custom); transition-property: color;}
.foot-menu li:first-child a{font-size: 1.6rem; font-weight: 500;}
.foot-menu li a:hover{color: #fff;}

/* Footer :: Copyright */
.footer-copyright{font-size:1.6rem; line-height: 1.5; letter-spacing:-0.04em; color: #fff;}


/* ****************** SUB LAYOUT ********************** */
/*  SUB LAYOUT :: 비주얼 */
#visual{position:relative; width:100%; height:var(--sub-visual-height); background: linear-gradient(104.35deg, #E8EDF2 0.82%, rgba(232, 237, 242, 0.509615) 48.17%, rgba(232, 237, 242, 0) 97.39%);}
#visual .visual-img-con{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%;
	height:var(--sub-visual-height);
	/* overflow:hidden;  */
}
#visual .visual-img-inner{
	width:100%; 
	height:100%; 
	background-size:cover !important; 
}
#visual .visual-img-inner .visual-img{position: absolute; transition:var(--transition-custom2); opacity:0;}
#visual .visual-img-inner .visual-img img{max-width:100%; max-height:100%;}
#visual .visual-img-inner .visual-img.visual-img01{top:50%; left:60%; transform:translate(calc(-50% - 50px), -50%); width:61.1rem; height:42.6rem;}
#visual .visual-img-inner .visual-img.visual-img02{bottom:0%; left:75%; transform:translateX(calc(-50% + 50px)); width:40.2rem; height:62.6rem;}
#visual .visual-img-inner .visual-img.visual-img03{bottom:0%; right:0; transform:translateX(50px); width:145.7rem; height:81.1rem;}
#visual .visual-img-inner .visual-img.img01{transform:translateX(-50px); opacity:0;}
#visual .visual-img-inner .visual-img.img02{transform:translateX(50px); opacity:0;}

#visual.active .visual-img-inner .visual-img.visual-img01{transform:translate(-50%, -50%); opacity:1;}
#visual.active .visual-img-inner .visual-img.visual-img02{bottom:0%; left:75%; transform:translateX(-50%); opacity:1;}
#visual.active .visual-img-inner .visual-img.visual-img03{transform:translateX(0); opacity:1;}

#visual.active .visual-img-inner .visual-img.img01{transform:translateX(0); opacity:1;}
#visual.active .visual-img-inner .visual-img.img02{transform:translateX(0); opacity:1;}
/* 프리딕트헬스 비주얼 */
#visual .visual-img-inner .visual-img.visual-ai_medical.img01{bottom:14rem; left:48%; width:75.2rem; height:43.1rem;}
#visual .visual-img-inner .visual-img.visual-ai_medical.img02{bottom:0rem; left:55%; width:66.4rem; height:42rem;}
#visual .visual-img-inner .visual-img.visual-ai_healthcare.img01{bottom:10rem; left:50%; width:40.9rem; height:45.6rem;}
#visual .visual-img-inner .visual-img.visual-ai_healthcare.img02{bottom:0rem; left:65%; width:37.4rem; height:41.8rem;}
#visual .visual-img-inner .visual-img.visual-ai_insurance.img01{bottom:28rem; left:45%; width:27.5rem; height:10.5rem;}
#visual .visual-img-inner .visual-img.visual-ai_insurance.img02{bottom:9rem; left:60%; width:49.8rem; height:42.4rem;}

@media all and (max-width:1280px){
	/* 프리딕트헬스 비주얼 */
	#visual .visual-img-inner .visual-img.visual-ai_medical.img01{bottom:14rem; left:44%; width:56.5rem; height:31.2rem;}
	#visual .visual-img-inner .visual-img.visual-ai_medical.img02{bottom:0rem; left:55%; width:46.5rem; height:29.4rem;}
	#visual .visual-img-inner .visual-img.visual-ai_healthcare.img01{bottom:14rem; left:50%; width:28.6rem; height:31.9rem;}
	#visual .visual-img-inner .visual-img.visual-ai_healthcare.img02{bottom:0rem; left:65%; width:26.2rem; height:29.3rem;}	
	#visual .visual-img-inner .visual-img.visual-ai_insurance.img01{bottom:30rem; left:45%; width:19.3rem; height:7.4rem;}
	#visual .visual-img-inner .visual-img.visual-ai_insurance.img02{bottom:16rem; left:63%; width:34.9rem; height:29.7rem;}	
}
@media all and (max-width:800px){
	/* 프리딕트헬스 비주얼 */
	#visual .visual-img-inner .visual-img.visual-ai_medical.img01{ bottom: 2rem; left: auto;right: 20vw;  width: 76.9vw; height: 48.6vw;}
	#visual .visual-img-inner .visual-img.visual-ai_medical.img02{bottom:0rem; left:auto; right:0; width:80vw; height:50.6vw;}
	#visual .visual-img-inner .visual-img.visual-ai_healthcare.img01{bottom:10rem; left:auto; right:25vw; width:40vw; height:44.56vw;}
	#visual .visual-img-inner .visual-img.visual-ai_healthcare.img02{bottom:0rem; left:auto; right:5vw; width:45.7vw; height:51.1vw;}
	#visual .visual-img-inner .visual-img.visual-ai_insurance.img01{bottom:10rem; left:auto; right:57vw; width:27.6vw; height:10.5vw;}
	#visual .visual-img-inner .visual-img.visual-ai_insurance.img02{bottom:3rem; left:auto; right:5vw; width:50vw; height:42.6vw;}
}


#visual .visual-num{position: absolute; bottom:-9.2rem; right:50%; transform:translate(50%, 30px); display: flex; align-items:center; justify-content:center; width:54.8rem; height:54.7rem; margin-right:-51rem; opacity:0; transition:var(--transition-custom2); transition-property: transform, opacity;}
#visual .visual-num:before{position: absolute; content:''; width:100%; height:100%; background:url('/images/layout/sub_visual_symbol.png') no-repeat center/ cover; animation: visualNumAni 30s linear infinite;}
#visual .visual-num .num{font-size:16rem; color:#d0d7e4; font-weight:700;}

@keyframes visualNumAni {
	from {
		transform:rotate(0);
	}
	to {
		transform:rotate(360deg);
	}
}

#visual.active .visual-num{ opacity:1.0; transform:translate(50%, 0px);}

#visual .visual-txt-con{position:relative; z-index:1; display:table; width:100%; height:100%; letter-spacing:-0.025em; color:#333;  box-sizing: border-box;}
#visual .visual-txt-container{position:relative; width:100%; }
#visual .visual-tit-dep1,
#visual .visual-tit,
#visual .visual-sub-txt{
	opacity:0;
    transform: translateY(30px);
	transition:var(--transition-custom2);
	transition-property: transform, opacity;
}
#visual .visual-tit-dep1{
	font-weight:500; 
	font-size:2rem; 
	padding-bottom:2rem;
	transition-delay:0.1s;
}
#visual .visual-tit{
	font-weight:500; 
	font-size:9rem; 
	transition-delay:0.3s;
}
#visual .visual-sub-txt{
	font-size:2.4rem; 
	line-height:1.3;
	font-weight:600; 
	padding-top:2rem;
	transition-delay:0.5s;
	color:#555;
}


.predict_health-visual#visual .visual-tit-dep1{font-size:2.4rem; padding-bottom:3rem; font-weight:600; color:#555;}
.predict_health-visual#visual .visual-tit{font-size:8rem; line-height:1.2; font-weight:600;}

/* SUB LAYOUT :: 상단효과 active */
/* #visual.active .visual-img-inner{
     transform: scale(1.0,1.0) rotate(0.002deg);
} */
#visual.active .visual-tit-dep1,
#visual.active .visual-tit,
#visual.active .visual-sub-txt{
	opacity:1.0;
    transform: translateY(0px);
}

/*  SUB LAYOUT :: 비주얼 :: Full ver */
#visual.full_visual,
#visual.full_visual .visual-img-con{height:var(--full-height); overflow:hidden;}
#visual.full_visual .visual-tit{ font-weight:500; font-size:8rem; transition-delay:0.3s; }
#visual.full_visual .visual-sub-txt{ font-size:2.4rem; font-weight:600; padding-top:3rem; transition-delay:0.5s; color:#555; }


/* SUB LAYOUT :: 모바일메뉴(공통)  */
#topMenuM{display:none;}

/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#content:not(.wide){padding:100px 0}
#content.wide{padding:100px 0}

/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon{position:relative; margin:0 auto 7rem; padding-top:2rem; z-index:1;}
#contentInfoCon .content-tit{color:#000; font-size:10rem; font-weight:500; letter-spacing:-0.025em; font-weight:500;}

/*  SUB LAYOUT :: sub ver. */
/* .sub-wrap{padding-top: 21rem;} */
.sub-wrap .cm-logo-svg path{fill:#000;}
.sub-wrap #gnb > ul > li > a{color: #000;}
.sub-wrap #gnb > ul > li > a:hover, .sub-wrap #gnb > ul > li > a:focus, .sub-wrap #gnb > ul > li.on > a{color: var(--main-color);}
.sub-wrap .header-lang .lang-open-btn{color:#000; border-color:#000;}
.sub-wrap .header-lang .lang-open-btn .cm-fill{background:#000;}
.sub-wrap .header-lang .lang-open-btn:hover{color:#fff;}
.sub-wrap .header-lang.open .lang-open-btn{color:#fff;}
.sub-wrap .header-lang > ul > li > a{color:#000; border-color:#000;}
.sub-wrap .header-contact-btn{color: #000; border-color: #000;}
.sub-wrap .header-contact-btn:after {background: #000;}
.sub-wrap .header-contact-btn:hover{color: #fff;}
.sub-wrap .nav-open-btn .line{background-color: #000;}

/* 메인 비주얼 :: 스크롤아이콘 */
.sub-wrap .main-scroll-icon .cir em{background-color: #b7b7b7; }
.sub-wrap .main-scroll-icon .txt{color: rgba(0,0,0,0.3);}

.dark-mode.sub-wrap .main-scroll-icon .cir em{background-color: #d9d9d9; }
.dark-mode.sub-wrap .main-scroll-icon .txt{color:rgba(255,255,255,0.3);}
.dark-mode.sub-wrap #visual.full_visual .visual-sub-txt{color:#fff;}
.dark-mode.sub-wrap .nav-open-btn:not(.active) .line{background:#fff;}
.dark-mode.sub-wrap .header-lang .lang-open-btn{color:#fff; border-color:#fff;}
.dark-mode.sub-wrap .header-lang .lang-open-btn:hover{color:#000;}
.dark-mode.sub-wrap .header-lang.open .lang-open-btn{color:#000;}
.dark-mode.sub-wrap .header-lang .lang-open-btn .cm-fill{background:#fff;}
.dark-mode.sub-wrap .header-lang > ul > li > a{color:#fff; border-color:#fff;}


/* ****************** MODAL LAYERPOPUP ********************** */
/* modal layer */
.modal-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; background:#000; background:rgba(0,0,0,0.8);}
.modal-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.modal-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.modal-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { transform: rotate(360deg); }
}
/* modal layer content */
.footer-modal-content{position:relative; width:96%; max-width:1500px; margin:2rem auto; }
.footer-modal-content h1{box-sizing: border-box; margin-bottom: 4.5rem; font-size: 4rem; font-weight: 700; line-height: 1.2; padding: 0; color: #000;}
.modal-close-btn{position:absolute; top:0; right:-7rem; color:#fff; z-index: 10;}
.modal-close-btn i{font-size:5rem; color: #f2f2f2;} 
.modal-close-btn i:hover {color:#fff}
.footer-inner-box{display: flex; justify-content:space-between; padding:6rem; background-color:#fff; box-sizing: border-box; border-radius: 3rem; position: relative; width: 100%;}
.footer-left-box{width:21.7%;}
.footer-left-box .footer-change-box{}
.footer-left-box .footer-change-box .change-tit{font-size:2rem; color:#000; font-weight:700; margin-bottom:3rem;}
.footer-left-box .footer-change-box .change-txt{position: relative; font-size:1.3rem; line-height:1.6; letter-spacing:-0.025em; color:#666; font-weight:500; margin-bottom:2rem; padding-left:1em;}
.footer-left-box .footer-change-box .change-txt:before{position: absolute; content:attr(data-num); top:0; left:0;}
.footer-left-box .footer-change-box .change-txt:last-child{margin-bottom:0rem;}
.footer-right-box{width:71%; padding: 4rem; background:#f5f5f5; border-radius:3rem; box-sizing:border-box;}
.footer-right-box .right-tit{font-size:2rem; font-weight:700; color:#000; border-bottom:2px solid #000; padding-bottom:2rem; margin-bottom:2rem;}
.footer-inner{position: relative; width: 100%; height: 36rem; overflow-y: auto; overflow-x: hidden; box-sizing: border-box;}

.footer-inner::-webkit-scrollbar { width: 5px; height: 15px; border-radius:5px; }
.footer-inner::-webkit-scrollbar-track { background-color: transparent; }
.footer-inner::-webkit-scrollbar-thumb { background-color: #c1c1c1; }

.footer-change-box .cm-form-fieldset-box{margin-top:3rem;}
.footer-change-box .gs-custom-selectbox .select-style{font-size:1.6rem; font-weight:600; border: 2px solid #000; }
.footer-change-box .gs-custom-selectbox .select-options{border: 2px solid #000;}
.footer-change-box .gs-custom-selectbox .select-options li{color:#000;}

@media all and (max-width:1440px){
	.modal-close-btn {top: -5rem !important; right: 0 !important;}
	.modal-close-btn i {font-size:4rem !important;}
}

@media all and (max-width:1280px){
	.footer-inner-box {padding: 4rem !important;}
}

@media all and (max-width:800px){
	.modal-close-btn i {font-size:3rem !important;}
	.footer-modal-content h1 {font-size:3.5rem !important; padding: 0 !important;}
}


/* ****************** 임시 시안 css ********************** */
.cm-sian-img{position: relative; left: 50%; margin-left: -960px;}

@media all and (max-width:1280px){
	.cm-sian-img{position: static; margin-left: 0; width: 100%; height: auto;}
}